import baseMerge from "./_baseMerge.mjs";
import createAssigner from "./_createAssigner.mjs";
var merge = createAssigner(function(object, source, srcIndex) {
  baseMerge(object, source, srcIndex);
});
const merge$1 = merge;
export {
  merge$1 as default
};
